<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.6.10.40.101
Description: 
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.6.10.40.101">
   <title>Assessment and Plan</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.40.101
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.101']]
Item: (TMP AssessmentPlan)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.40.101
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.101']]/hl7:act
Item: (TMP AssessmentPlan)
-->

<rule context="*[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.101']]/hl7:act"
         id="tmp-a364f442-2c7b-4daf-b55d-16144d55f04c">
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.101.html"
              test="@classCode='ACT'">(TMP AssessmentPlan): De waarde van @classCode MOET 'ACT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.101.html"
              test="@moodCode='EVN'">(TMP AssessmentPlan): De waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.101.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.101'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.101']/@nullFlavor)">(TMP AssessmentPlan): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.101'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.101.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.101'])&lt;=1">(TMP AssessmentPlan): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.101'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.101.html"
              test="count(hl7:code)&gt;=1 and not(hl7:code/@nullFlavor)">(TMP AssessmentPlan): element hl7:code is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.101.html"
              test="count(hl7:code)&lt;=1">(TMP AssessmentPlan): element hl7:code komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.101.html"
              test="count(hl7:text)&gt;=1 and not(hl7:text/@nullFlavor)">(TMP AssessmentPlan): element hl7:text is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.101.html"
              test="count(hl7:text)&lt;=1">(TMP AssessmentPlan): element hl7:text komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.40.101
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.101']]/hl7:act/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.101']
Item: (TMP AssessmentPlan)
-->

<rule context="*[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.101']]/hl7:act/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.101']"
         id="tmp-f47cbf54-4f0d-413c-8a28-98ed8a060218">
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.101.html"
              test="@root='2.16.840.1.113883.2.4.6.10.40.101'">(TMP AssessmentPlan): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.40.101' hebben.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.101.html"
              test="matches(@root, '^[0-2](\.(0|[1-9][0-9]*))*$') or matches(@root, '^[0-9a-zA-Z]{8}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{12}$')">(TMP AssessmentPlan): @root attribuut MOET een syntactisch correcte UUID of OID zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.40.101
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.101']]/hl7:act/hl7:code
Item: (TMP AssessmentPlan)
-->

<rule context="*[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.101']]/hl7:act/hl7:code"
         id="tmp-a6bab059-b93f-4018-beee-5ef36a8b5e7a">
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.101.html"
              test="@nullFlavor or @xsi:type='CE' or not(@xsi:type)">(TMP AssessmentPlan): Indien er een @xsi:type instructie aanwezig is MOET deze de waarde "CE" bevatten</assert>
      <extends rule="CE"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.101.html"
              test="@nullFlavor or (@code='51847-2' and @codeSystem='2.16.840.1.113883.6.1' and @displayName='Assessment and plan')">(TMP AssessmentPlan): De waarde van @code/@codeSystem MOET '51847-2' codeSystem '2.16.840.1.113883.6.1' displayName='Assessment and plan' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.40.101
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.101']]/hl7:act/hl7:text
Item: (TMP AssessmentPlan)
-->

<rule context="*[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.101']]/hl7:act/hl7:text"
         id="tmp-a71d1311-89ed-4df8-b5ee-f4cc283ddf5e">
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.101.html"
              test="@nullFlavor or @xsi:type='ED' or not(@xsi:type)">(TMP AssessmentPlan): Indien er een @xsi:type instructie aanwezig is MOET deze de waarde "ED" bevatten</assert>
      <extends rule="ED"/>
      <let name="theValue" value="text()"/>
   </rule>
</pattern>