<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.6.10.40.104
Description: 
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.6.10.40.104">
   <title/>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.40.104
Context: *[hl7:assignedEntity[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.104']]
Item: (TMP Zorgaanvrager)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.40.104
Context: *[hl7:assignedEntity[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.104']]/hl7:assignedEntity
Item: (TMP Zorgaanvrager)
-->

<rule context="*[hl7:assignedEntity[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.104']]/hl7:assignedEntity"
         id="tmp-8a12e6ce-685c-43bb-acdd-bb7ab9f26d23">
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.104.html"
              test="@classCode='ASSIGNED'">(TMP Zorgaanvrager): De waarde van @classCode MOET 'ASSIGNED' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.104.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.104'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.104']/@nullFlavor)">(TMP Zorgaanvrager): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.104'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.104.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.104'])&lt;=1">(TMP Zorgaanvrager): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.104'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.104.html"
              test="count(hl7:code)&gt;=1 and not(hl7:code/@nullFlavor)">(TMP Zorgaanvrager): element hl7:code is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.104.html"
              test="count(hl7:code)&lt;=1">(TMP Zorgaanvrager): element hl7:code komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.40.104
Context: *[hl7:assignedEntity[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.104']]/hl7:assignedEntity/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.104']
Item: (TMP Zorgaanvrager)
-->

<rule context="*[hl7:assignedEntity[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.104']]/hl7:assignedEntity/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.104']"
         id="tmp-93d2a2da-80c4-4e39-8780-58e179712e0e">
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.104.html"
              test="@root='2.16.840.1.113883.2.4.6.10.40.104'">(TMP Zorgaanvrager): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.40.104' hebben.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.104.html"
              test="matches(@root, '^[0-2](\.(0|[1-9][0-9]*))*$') or matches(@root, '^[0-9a-zA-Z]{8}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{12}$')">(TMP Zorgaanvrager): @root attribuut MOET een syntactisch correcte UUID of OID zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.40.104
Context: *[hl7:assignedEntity[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.104']]/hl7:assignedEntity/hl7:code
Item: (TMP Zorgaanvrager)
-->

<rule context="*[hl7:assignedEntity[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.104']]/hl7:assignedEntity/hl7:code"
         id="tmp-37f6a0a2-ff3a-4e81-83d8-8a6a61404479">
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.104.html"
              test="@nullFlavor or @xsi:type='CD' or not(@xsi:type)">(TMP Zorgaanvrager): Indien er een @xsi:type instructie aanwezig is MOET deze de waarde "CD" bevatten</assert>
      <extends rule="CD"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.104.html"
              test="@nullFlavor or (@code='001' and @codeSystem='2.16.840.1.113883.2.4.3.32.3') or (@code='002' and @codeSystem='2.16.840.1.113883.2.4.3.32.3') or (@code='003' and @codeSystem='2.16.840.1.113883.2.4.3.32.3') or (@code='004' and @codeSystem='2.16.840.1.113883.2.4.3.32.3') or (@code='005' and @codeSystem='2.16.840.1.113883.2.4.3.32.3') or (@code='007' and @codeSystem='2.16.840.1.113883.2.4.3.32.3') or (@code='009' and @codeSystem='2.16.840.1.113883.2.4.3.32.3') or (@codeSystem='2.16.840.1.113883.2.4.3.32.51')">(TMP Zorgaanvrager): De waarde van @code MOET één van de volgende codes bevatten: '001' codeSystem '2.16.840.1.113883.2.4.3.32.3 of 002' codeSystem '2.16.840.1.113883.2.4.3.32.3 of 003' codeSystem '2.16.840.1.113883.2.4.3.32.3 of 004' codeSystem '2.16.840.1.113883.2.4.3.32.3 of 005' codeSystem '2.16.840.1.113883.2.4.3.32.3 of 007' codeSystem '2.16.840.1.113883.2.4.3.32.3 of 009' codeSystem '2.16.840.1.113883.2.4.3.32.3 of 2.16.840.1.113883.2.4.3.32.51'.</assert>
   </rule>
</pattern>