<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.6.10.40.113
Description: 
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.6.10.40.113">
   <title>Laboratorium onderzoek</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.40.113
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.113']]
Item: (TMP LaboratoriumOderzoek)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.40.113
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.113']]/hl7:act
Item: (TMP LaboratoriumOderzoek)
-->

<rule context="*[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.113']]/hl7:act"
         id="tmp-b24bddc7-7073-4672-8a66-9ae0c382d695">
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.113.html"
              test="@classCode='ACT'">(TMP LaboratoriumOderzoek): De waarde van @classCode MOET 'ACT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.113.html"
              test="@moodCode='EVN'">(TMP LaboratoriumOderzoek): De waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.113.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.113'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.113']/@nullFlavor)">(TMP LaboratoriumOderzoek): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.113'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.113.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.113'])&lt;=1">(TMP LaboratoriumOderzoek): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.113'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.113.html"
              test="count(hl7:code)&gt;=1 and not(hl7:code/@nullFlavor)">(TMP LaboratoriumOderzoek): element hl7:code is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.113.html"
              test="count(hl7:code)&lt;=1">(TMP LaboratoriumOderzoek): element hl7:code komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.113.html"
              test="count(hl7:text)&gt;=1 and not(hl7:text/@nullFlavor)">(TMP LaboratoriumOderzoek): element hl7:text is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.113.html"
              test="count(hl7:text)&lt;=1">(TMP LaboratoriumOderzoek): element hl7:text komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.113.html"
              test="count(hl7:performer)&lt;=1">(TMP LaboratoriumOderzoek): element hl7:performer komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.40.113
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.113']]/hl7:act/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.113']
Item: (TMP LaboratoriumOderzoek)
-->

<rule context="*[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.113']]/hl7:act/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.113']"
         id="tmp-bc0a9c57-09a4-4f6b-89f9-60cef19c22ce">
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.113.html"
              test="@root='2.16.840.1.113883.2.4.6.10.40.113'">(TMP LaboratoriumOderzoek): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.40.113' hebben.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.113.html"
              test="matches(@root, '^[0-2](\.(0|[1-9][0-9]*))*$') or matches(@root, '^[0-9a-zA-Z]{8}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{12}$')">(TMP LaboratoriumOderzoek): @root attribuut MOET een syntactisch correcte UUID of OID zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.40.113
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.113']]/hl7:act/hl7:code
Item: (TMP LaboratoriumOderzoek)
-->

<rule context="*[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.113']]/hl7:act/hl7:code"
         id="tmp-db1c88a6-ac4c-4d16-b3b2-bcdb57a43b8a">
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.113.html"
              test="@nullFlavor or @xsi:type='CE' or not(@xsi:type)">(TMP LaboratoriumOderzoek): Indien er een @xsi:type instructie aanwezig is MOET deze de waarde "CE" bevatten</assert>
      <extends rule="CE"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.113.html"
              test="@nullFlavor or (@code='56850-1' and @codeSystem='2.16.840.1.113883.6.1' and @displayName='Interpretation and review of laboratory results')">(TMP LaboratoriumOderzoek): De waarde van @code/@codeSystem MOET '56850-1' codeSystem '2.16.840.1.113883.6.1' displayName='Interpretation and review of laboratory results' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.40.113
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.113']]/hl7:act/hl7:text
Item: (TMP LaboratoriumOderzoek)
-->

<rule context="*[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.113']]/hl7:act/hl7:text"
         id="tmp-92ab11bc-d3b9-41fa-b215-eb80aad9b65d">
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.113.html"
              test="@nullFlavor or @xsi:type='ED' or not(@xsi:type)">(TMP LaboratoriumOderzoek): Indien er een @xsi:type instructie aanwezig is MOET deze de waarde "ED" bevatten</assert>
      <extends rule="ED"/>
      <let name="theValue" value="text()"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.40.113
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.113']]/hl7:act/hl7:performer
Item: (TMP LaboratoriumOderzoek)
-->

<rule context="*[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.113']]/hl7:act/hl7:performer"
         id="tmp-dd2dac05-c9b9-4f6f-9f72-395f8dfc6be9">
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.113.html"
              test="@contextControlCode='OP'">(TMP LaboratoriumOderzoek): De waarde van @contextControlCode MOET 'OP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.113.html"
              test="@typeCode='PRF'">(TMP LaboratoriumOderzoek): De waarde van @typeCode MOET 'PRF' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.113.html"
              test="count(hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']])&lt;=1">(TMP LaboratoriumOderzoek): element hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']] komt te vaak voor [max 1x].</assert>
   </rule>


   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.40.113
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.113']]/hl7:act/hl7:performer/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']]
Item: (TMP LaboratoriumOderzoek)
-->
<rule context="*[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.113']]/hl7:act/hl7:performer/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']]"
         id="tmp-72651009-e3d0-4b84-9cbe-d339c4d4f404">
      <extends rule="tmp-8eef3e71-788c-41e1-92a2-8b8c0c19d9a1"/>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.113.html"
              test="@classCode='ASSIGNED'">(TMP LaboratoriumOderzoek): De waarde van @classCode MOET 'ASSIGNED' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.40.113
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.113']]/hl7:act/hl7:performer/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']]
Item: (TMP LaboratoriumOderzoek)
-->
<rule id="tmp-8eef3e71-788c-41e1-92a2-8b8c0c19d9a1" abstract="true">
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.113.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']/@nullFlavor)">(TMP LaboratoriumOderzoek): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.113.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21'])&lt;=1">(TMP LaboratoriumOderzoek): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21'] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.40.113
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.113']]/hl7:act/hl7:performer/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']]/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']
Item: (TMP LaboratoriumOderzoek)
-->
<rule context="*[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.113']]/hl7:act/hl7:performer/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']]/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']"
         id="tmp-da639d00-7752-4586-9f42-97513c20e872">
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.113.html"
              test="@root='2.16.840.1.113883.2.4.6.10.70.21'">(TMP LaboratoriumOderzoek): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.70.21' hebben.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.113.html"
              test="matches(@root, '^[0-2](\.(0|[1-9][0-9]*))*$') or matches(@root, '^[0-9a-zA-Z]{8}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{12}$')">(TMP LaboratoriumOderzoek): @root attribuut MOET een syntactisch correcte UUID of OID zijn.</assert>
   </rule>
</pattern>