<?xml version="1.0" encoding="UTF-8"?>
<schema xmlns="http://purl.oclc.org/dsdl/schematron" queryBinding="xslt2">
   <title> Schematron file for REPC_IN002120NL_JGZ - Versturen JGZ-dossieroverdrachtverzoek </title>
   <ns uri="urn:hl7-org:v3" prefix="hl7"/>
   <ns uri="urn:hl7-org:v3" prefix="cda"/>
   <ns uri="http://www.w3.org/2001/XMLSchema-instance" prefix="xsi"/>
   <!-- Add extra namespaces --><ns uri="http://www.w3.org/XML/1998/namespace" prefix="xml"/>
   <!--
==================================
Schematron schema for Versturen JGZ-dossieroverdrachtverzoek (versturenDossieroverdrachtbericht)

Project: 

Copyright 2008 2009 2010 2011 2012 by Nictiz

Copyright 2008 2009 2010 2011 2012 by NCJ


Author: dr Kai U. Heitmann
Author: Alexander Henket
Author: Bettie Carmiggelt

Version information:
  2011-07-01T00:00:00 KH 
  2012-06-08T00:00:00 AH 
  2012-05-21T00:00:00 AH 
  2012-05-23T00:00:00 AH 
  2012-05-29T00:00:00 AH 
  2012-06-04T00:00:00 AH 
  2012-06-11T00:00:00 AH 
  2012-06-18T00:00:00 AH 
  2012-06-22T00:00:00 AH 
  2012-08-01T00:00:00 AH 

DISCLAIMER:
De inhoud van deze publicatie is zorgvuldig voorbereid en beoordeeld. Echter staat Nictiz and NCJ noch in voor de juistheid, volledigheid of kwaliteit van de verstrekte informatie 
            noch dat het up-to-date is. Aansprakelijkheid claims tegen Nictiz and NCJ ten aanzien van materiële of immateriële schade veroorzaakt door het gebruik of het niet-gebruik van de aangeboden 
            informatie of door onjuiste of onvolledige informatie zijn in principe uitgesloten op voorwaarde dat er geen aantoonbare toerekenbare opzet of grove schuld van de kant van het instituut.

WARNING:
THIS FILE HAS BEEN GENERATED AUTOMAGICALLY. DON'T EDIT IT.

Creation date: 2012-08-21T09:22:52.543+02:00
==================================

--><!-- Include realm specific schematron --><!--Include datatype abstract schematrons-->
<pattern>
      <include href="include/DTr1_ANY.sch"/>
      <include href="include/DTr1_AD.sch"/>
      <include href="include/DTr1_BIN.sch"/>
      <include href="include/DTr1_BL.sch"/>
      <include href="include/DTr1_CD.sch"/>
      <include href="include/DTr1_CE.sch"/>
      <include href="include/DTr1_CO.sch"/>
      <include href="include/DTr1_CS.sch"/>
      <include href="include/DTr1_CS.LANG.sch"/>
      <include href="include/DTr1_CV.sch"/>
      <include href="include/DTr1_EIVL_TS.sch"/>
      <include href="include/DTr1_EN.sch"/>
      <include href="include/DTr1_II.sch"/>
      <include href="include/DTr1_INT.sch"/>
      <include href="include/DTr1_INT.NONNEG.sch"/>
      <include href="include/DTr1_INT.POS.sch"/>
      <include href="include/DTr1_IVL.sch"/>
      <include href="include/DTr1_IVL_PQ.sch"/>
      <include href="include/DTr1_IVL_TS.sch"/>
      <include href="include/DTr1_PIVL_TS.sch"/>
      <include href="include/DTr1_PN.sch"/>
      <include href="include/DTr1_PQ.sch"/>
      <include href="include/DTr1_QTY.sch"/>
      <include href="include/DTr1_SXCM.sch"/>
      <include href="include/DTr1_SXPR_TS.sch"/>
      <include href="include/DTr1_TS.sch"/>
      <include href="include/DTr1_TS.DATE.sch"/>
      <include href="include/DTr1_TS.DATE.FULL.sch"/>
      <include href="include/DTr1_TS.DATE.MIN.sch"/>
      <include href="include/DTr1_TS.DATETIME.MIN.sch"/>
      <include href="include/DTr1_SC.sch"/>
      <include href="include/DTr1_ST.sch"/>
      <include href="include/DTr1_ON.sch"/>
      <include href="include/DTr1_ED.sch"/>
      <include href="include/DTr1_TEL.sch"/>
      <include href="include/DTr1_TN.sch"/>
      <include href="include/DTr1_URL.sch"/>
      <include href="include/DTr1_RTO.sch"/>
      <include href="include/DTr1_AD.NL.sch"/>
      <include href="include/DTr1_II.NL.BSN.sch"/>
      <include href="include/DTr1_II.NL.URA.sch"/>
      <include href="include/DTr1_II.NL.UZI.sch"/>
      <include href="include/DTr1_II.NL.AGB.sch"/>
      <include href="include/DTr1_II.AT.DVR.sch"/>
      <include href="include/DTr1_II.AT.ATU.sch"/>
      <include href="include/DTr1_II.AT.BLZ.sch"/>
      <include href="include/DTr1_II.AT.KTONR.sch"/>
   </pattern>

   <!-- Include the project schematrons related to scenario versturenDossieroverdrachtbericht -->

<!-- VersturenDossieroverdrachtverzoek -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.11.sch"/>

   <!-- Include schematrons from templates with explicit * or ** context (but no representing templates), only those used in scenario template -->

   <!-- phases first -->
   <phase id="allesBehalveRubrieken">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.11"/>
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.102"/>
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.103"/>
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.116"/>
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.117"/>
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.118"/>
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.119"/>
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.120"/>
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.121"/>
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.122"/>
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.130"/>
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.131"/>
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.133"/>
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.134"/>
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.140"/>
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.163"/>
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.180"/>
   </phase>
   <phase id="alleRubrieken">
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11012"/>
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11013"/>
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11019"/>
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11020"/>
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11021"/>
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11022"/>
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11023"/>
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11024"/>
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11025"/>
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11026"/>
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11027"/>
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11030"/>
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11031"/>
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11032"/>
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11034"/>
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11038"/>
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11039"/>
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11040"/>
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11042"/>
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11043"/>
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11045"/>
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11049"/>
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11052"/>
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11054"/>
   </phase>
   <phase id="R_PatientNL-GBA-identified-confirmable">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.102"/>
   </phase>
   <phase id="R_PatientNL-JGZ-Informal-identified-confirmable">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.103"/>
   </phase>
   <phase id="rubricCluster12">
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11012"/>
   </phase>
   <phase id="rubricCluster13">
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11013"/>
   </phase>
   <phase id="rubricCluster19">
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11019"/>
   </phase>
   <phase id="rubricCluster20">
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11020"/>
   </phase>
   <phase id="rubricCluster21">
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11021"/>
   </phase>
   <phase id="rubricCluster22">
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11022"/>
   </phase>
   <phase id="rubricCluster23">
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11023"/>
   </phase>
   <phase id="rubricCluster24">
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11024"/>
   </phase>
   <phase id="rubricCluster25">
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11025"/>
   </phase>
   <phase id="rubricCluster26">
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11026"/>
   </phase>
   <phase id="rubricCluster27">
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11027"/>
   </phase>
   <phase id="rubricCluster30">
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11030"/>
   </phase>
   <phase id="rubricCluster31">
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11031"/>
   </phase>
   <phase id="rubricCluster32">
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11032"/>
   </phase>
   <phase id="rubricCluster34">
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11034"/>
   </phase>
   <phase id="rubricCluster38">
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11038"/>
   </phase>
   <phase id="rubricCluster39">
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11039"/>
   </phase>
   <phase id="rubricCluster40">
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11040"/>
   </phase>
   <phase id="rubricCluster42">
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11042"/>
   </phase>
   <phase id="rubricCluster43">
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11043"/>
   </phase>
   <phase id="rubricCluster45">
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11045"/>
   </phase>
   <phase id="rubricCluster49">
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11049"/>
   </phase>
   <phase id="rubricCluster52">
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11052"/>
   </phase>
   <phase id="rubricCluster54">
      <active pattern="call-2.16.840.1.113883.2.4.6.10.100.11054"/>
   </phase>
   <phase id="A_Rijksvaccinatie-universal">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.116"/>
   </phase>
   <phase id="A_Rijksvaccinatie-informational">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.117"/>
   </phase>
   <phase id="A_NeonateData-universal">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.118"/>
   </phase>
   <phase id="A_OntvangenZorg-universal">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.119"/>
   </phase>
   <phase id="A_ZorgPlan-universal">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.120"/>
   </phase>
   <phase id="A_Zwangerschap-universal">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.121"/>
   </phase>
   <phase id="R_AssignedEntityNL-identified">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.122"/>
   </phase>
   <phase id="VersturenHielprikverzoek-payload">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.130"/>
   </phase>
   <phase id="R_PatientNL-JGZ-universal">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.131"/>
   </phase>
   <phase id="A_HeelPrick-universal">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.133"/>
   </phase>
   <phase id="Hielprikverzoek">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.134"/>
   </phase>
   <phase id="VersturenGeldigePartijnummers-payload">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.140"/>
   </phase>
   <phase id="PatientPerson-universal">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.163"/>
   </phase>
   <phase id="VersturenVaccinaties-payload">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.180"/>
   </phase>


   <!-- includes -->
<!-- R_PatientNL-GBA-identified-confirmable -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.102.sch"/>
   <!-- R_PatientNL-JGZ-Informal-identified-confirmable -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.103.sch"/>
   <!-- rubricCluster12 -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.11012.sch"/>
   <!-- rubricCluster13 -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.11013.sch"/>
   <!-- rubricCluster19 -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.11019.sch"/>
   <!-- rubricCluster20 -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.11020.sch"/>
   <!-- rubricCluster21 -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.11021.sch"/>
   <!-- rubricCluster22 -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.11022.sch"/>
   <!-- rubricCluster23 -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.11023.sch"/>
   <!-- rubricCluster24 -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.11024.sch"/>
   <!-- rubricCluster25 -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.11025.sch"/>
   <!-- rubricCluster26 -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.11026.sch"/>
   <!-- rubricCluster27 -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.11027.sch"/>
   <!-- rubricCluster30 -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.11030.sch"/>
   <!-- rubricCluster31 -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.11031.sch"/>
   <!-- rubricCluster32 -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.11032.sch"/>
   <!-- rubricCluster34 -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.11034.sch"/>
   <!-- rubricCluster38 -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.11038.sch"/>
   <!-- rubricCluster39 -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.11039.sch"/>
   <!-- rubricCluster40 -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.11040.sch"/>
   <!-- rubricCluster42 -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.11042.sch"/>
   <!-- rubricCluster43 -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.11043.sch"/>
   <!-- rubricCluster45 -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.11045.sch"/>
   <!-- rubricCluster49 -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.11049.sch"/>
   <!-- rubricCluster52 -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.11052.sch"/>
   <!-- rubricCluster54 -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.11054.sch"/>
   <!-- A_Rijksvaccinatie-universal -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.116.sch"/>
   <!-- A_Rijksvaccinatie-informational -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.117.sch"/>
   <!-- A_NeonateData-universal -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.118.sch"/>
   <!-- A_OntvangenZorg-universal -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.119.sch"/>
   <!-- A_ZorgPlan-universal -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.120.sch"/>
   <!-- A_Zwangerschap-universal -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.121.sch"/>
   <!-- R_AssignedEntityNL-identified -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.122.sch"/>
   <!-- VersturenHielprikverzoek-payload -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.130.sch"/>
   <!-- R_PatientNL-JGZ-universal -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.131.sch"/>
   <!-- A_HeelPrick-universal -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.133.sch"/>
   <!-- Hielprikverzoek -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.134.sch"/>
   <!-- VersturenGeldigePartijnummers-payload -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.140.sch"/>
   <!-- PatientPerson-universal -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.163.sch"/>
   <!-- VersturenVaccinaties-payload -->
<include href="include/2.16.840.1.113883.2.4.6.10.100.180.sch"/>

   <!-- rubricCluster12 -->
   <pattern is-a="template-2.16.840.1.113883.2.4.6.10.100.11012" id="call-2.16.840.1.113883.2.4.6.10.100.11012">
      <param name="element" value="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:subject/hl7:CareProvisionRequest/hl7:sequelTo/hl7:careProvisionEvent/hl7:component7/*/hl7:pertinentInformation/hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11012']"/>
   </pattern>
   <!-- rubricCluster13 -->
   <pattern is-a="template-2.16.840.1.113883.2.4.6.10.100.11013" id="call-2.16.840.1.113883.2.4.6.10.100.11013">
      <param name="element" value="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:subject/hl7:CareProvisionRequest/hl7:sequelTo/hl7:careProvisionEvent/hl7:component7/*/hl7:pertinentInformation/hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']"/>
   </pattern>
   <!-- rubricCluster19 -->
   <pattern is-a="template-2.16.840.1.113883.2.4.6.10.100.11019" id="call-2.16.840.1.113883.2.4.6.10.100.11019">
      <param name="element" value="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:subject/hl7:CareProvisionRequest/hl7:sequelTo/hl7:careProvisionEvent/hl7:component7/*/hl7:pertinentInformation/hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11019']"/>
   </pattern>
   <!-- rubricCluster20 -->
   <pattern is-a="template-2.16.840.1.113883.2.4.6.10.100.11020" id="call-2.16.840.1.113883.2.4.6.10.100.11020">
      <param name="element" value="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:subject/hl7:CareProvisionRequest/hl7:sequelTo/hl7:careProvisionEvent/hl7:component7/*/hl7:pertinentInformation/hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11020']"/>
   </pattern>
   <!-- rubricCluster21 -->
   <pattern is-a="template-2.16.840.1.113883.2.4.6.10.100.11021" id="call-2.16.840.1.113883.2.4.6.10.100.11021">
      <param name="element" value="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:subject/hl7:CareProvisionRequest/hl7:sequelTo/hl7:careProvisionEvent/hl7:component7/*/hl7:pertinentInformation/hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11021']"/>
   </pattern>
   <!-- rubricCluster22 -->
   <pattern is-a="template-2.16.840.1.113883.2.4.6.10.100.11022" id="call-2.16.840.1.113883.2.4.6.10.100.11022">
      <param name="element" value="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:subject/hl7:CareProvisionRequest/hl7:sequelTo/hl7:careProvisionEvent/hl7:component7/*/hl7:pertinentInformation/hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']"/>
   </pattern>
   <!-- rubricCluster23 -->
   <pattern is-a="template-2.16.840.1.113883.2.4.6.10.100.11023" id="call-2.16.840.1.113883.2.4.6.10.100.11023">
      <param name="element" value="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:subject/hl7:CareProvisionRequest/hl7:sequelTo/hl7:careProvisionEvent/hl7:component7/*/hl7:pertinentInformation/hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11023']"/>
   </pattern>
   <!-- rubricCluster24 -->
   <pattern is-a="template-2.16.840.1.113883.2.4.6.10.100.11024" id="call-2.16.840.1.113883.2.4.6.10.100.11024">
      <param name="element" value="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:subject/hl7:CareProvisionRequest/hl7:sequelTo/hl7:careProvisionEvent/hl7:component7/*/hl7:pertinentInformation/hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11024']"/>
   </pattern>
   <!-- rubricCluster25 -->
   <pattern is-a="template-2.16.840.1.113883.2.4.6.10.100.11025" id="call-2.16.840.1.113883.2.4.6.10.100.11025">
      <param name="element" value="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:subject/hl7:CareProvisionRequest/hl7:sequelTo/hl7:careProvisionEvent/hl7:component7/*/hl7:pertinentInformation/hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11025']"/>
   </pattern>
   <!-- rubricCluster26 -->
   <pattern is-a="template-2.16.840.1.113883.2.4.6.10.100.11026" id="call-2.16.840.1.113883.2.4.6.10.100.11026">
      <param name="element" value="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:subject/hl7:CareProvisionRequest/hl7:sequelTo/hl7:careProvisionEvent/hl7:component7/*/hl7:pertinentInformation/hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11026']"/>
   </pattern>
   <!-- rubricCluster27 -->
   <pattern is-a="template-2.16.840.1.113883.2.4.6.10.100.11027" id="call-2.16.840.1.113883.2.4.6.10.100.11027">
      <param name="element" value="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:subject/hl7:CareProvisionRequest/hl7:sequelTo/hl7:careProvisionEvent/hl7:component7/*/hl7:pertinentInformation/hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11027']"/>
   </pattern>
   <!-- rubricCluster30 -->
   <pattern is-a="template-2.16.840.1.113883.2.4.6.10.100.11030" id="call-2.16.840.1.113883.2.4.6.10.100.11030">
      <param name="element" value="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:subject/hl7:CareProvisionRequest/hl7:sequelTo/hl7:careProvisionEvent/hl7:component7/*/hl7:pertinentInformation/hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11030']"/>
   </pattern>
   <!-- rubricCluster31 -->
   <pattern is-a="template-2.16.840.1.113883.2.4.6.10.100.11031" id="call-2.16.840.1.113883.2.4.6.10.100.11031">
      <param name="element" value="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:subject/hl7:CareProvisionRequest/hl7:sequelTo/hl7:careProvisionEvent/hl7:component7/*/hl7:pertinentInformation/hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11031']"/>
   </pattern>
   <!-- rubricCluster32 -->
   <pattern is-a="template-2.16.840.1.113883.2.4.6.10.100.11032" id="call-2.16.840.1.113883.2.4.6.10.100.11032">
      <param name="element" value="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:subject/hl7:CareProvisionRequest/hl7:sequelTo/hl7:careProvisionEvent/hl7:component7/*/hl7:pertinentInformation/hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11032']"/>
   </pattern>
   <!-- rubricCluster34 -->
   <pattern is-a="template-2.16.840.1.113883.2.4.6.10.100.11034" id="call-2.16.840.1.113883.2.4.6.10.100.11034">
      <param name="element" value="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:subject/hl7:CareProvisionRequest/hl7:sequelTo/hl7:careProvisionEvent/hl7:component7/*/hl7:pertinentInformation/hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11034']"/>
   </pattern>
   <!-- rubricCluster38 -->
   <pattern is-a="template-2.16.840.1.113883.2.4.6.10.100.11038" id="call-2.16.840.1.113883.2.4.6.10.100.11038">
      <param name="element" value="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:subject/hl7:CareProvisionRequest/hl7:sequelTo/hl7:careProvisionEvent/hl7:component7/*/hl7:pertinentInformation/hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11038']"/>
   </pattern>
   <!-- rubricCluster39 -->
   <pattern is-a="template-2.16.840.1.113883.2.4.6.10.100.11039" id="call-2.16.840.1.113883.2.4.6.10.100.11039">
      <param name="element" value="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:subject/hl7:CareProvisionRequest/hl7:sequelTo/hl7:careProvisionEvent/hl7:component7/*/hl7:pertinentInformation/hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11039']"/>
   </pattern>
   <!-- rubricCluster40 -->
   <pattern is-a="template-2.16.840.1.113883.2.4.6.10.100.11040" id="call-2.16.840.1.113883.2.4.6.10.100.11040">
      <param name="element" value="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:subject/hl7:CareProvisionRequest/hl7:sequelTo/hl7:careProvisionEvent/hl7:component7/*/hl7:pertinentInformation/hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11040']"/>
   </pattern>
   <!-- rubricCluster42 -->
   <pattern is-a="template-2.16.840.1.113883.2.4.6.10.100.11042" id="call-2.16.840.1.113883.2.4.6.10.100.11042">
      <param name="element" value="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:subject/hl7:CareProvisionRequest/hl7:sequelTo/hl7:careProvisionEvent/hl7:component7/*/hl7:pertinentInformation/hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11042']"/>
   </pattern>
   <!-- rubricCluster43 -->
   <pattern is-a="template-2.16.840.1.113883.2.4.6.10.100.11043" id="call-2.16.840.1.113883.2.4.6.10.100.11043">
      <param name="element" value="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:subject/hl7:CareProvisionRequest/hl7:sequelTo/hl7:careProvisionEvent/hl7:component7/*/hl7:pertinentInformation/hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11043']"/>
   </pattern>
   <!-- rubricCluster45 -->
   <pattern is-a="template-2.16.840.1.113883.2.4.6.10.100.11045" id="call-2.16.840.1.113883.2.4.6.10.100.11045">
      <param name="element" value="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:subject/hl7:CareProvisionRequest/hl7:sequelTo/hl7:careProvisionEvent/hl7:component7/*/hl7:pertinentInformation/hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11045']"/>
   </pattern>
   <!-- rubricCluster49 -->
   <pattern is-a="template-2.16.840.1.113883.2.4.6.10.100.11049" id="call-2.16.840.1.113883.2.4.6.10.100.11049">
      <param name="element" value="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:subject/hl7:CareProvisionRequest/hl7:sequelTo/hl7:careProvisionEvent/hl7:component7/*/hl7:pertinentInformation/hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11049']"/>
   </pattern>
   <!-- rubricCluster52 -->
   <pattern is-a="template-2.16.840.1.113883.2.4.6.10.100.11052" id="call-2.16.840.1.113883.2.4.6.10.100.11052">
      <param name="element" value="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:subject/hl7:CareProvisionRequest/hl7:sequelTo/hl7:careProvisionEvent/hl7:component7/*/hl7:pertinentInformation/hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11052']"/>
   </pattern>
   <!-- rubricCluster54 -->
   <pattern is-a="template-2.16.840.1.113883.2.4.6.10.100.11054" id="call-2.16.840.1.113883.2.4.6.10.100.11054">
      <param name="element" value="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:subject/hl7:CareProvisionRequest/hl7:sequelTo/hl7:careProvisionEvent/hl7:component7/*/hl7:pertinentInformation/hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11054']"/>
   </pattern>

</schema>
