<?xml version="1.0" encoding="UTF-8"?>
<schema xmlns="http://purl.oclc.org/dsdl/schematron" queryBinding="xslt2">
   <title> Schematron file for MCCI_IN000002 - Ontvangstbevestiging </title>
   <ns uri="urn:hl7-org:v3" prefix="hl7"/>
   <ns uri="urn:hl7-org:v3" prefix="cda"/>
   <ns uri="http://www.w3.org/2001/XMLSchema-instance" prefix="xsi"/>
   <!-- Add extra namespaces --><ns uri="http://www.w3.org/XML/1998/namespace" prefix="xml"/>
   <!--
==================================
Schematron schema for Ontvangstbevestiging (versturenVaccinatiesAck)

Project: 

Copyright 2008 2009 2010 2011 2012 by Nictiz

Copyright 2008 2009 2010 2011 2012 by NCJ


Author: dr Kai U. Heitmann
Author: Alexander Henket
Author: Bettie Carmiggelt

Version information:
  2011-07-01T00:00:00 KH 
  2012-06-08T00:00:00 AH 
  2012-05-21T00:00:00 AH 
  2012-05-23T00:00:00 AH 
  2012-05-29T00:00:00 AH 
  2012-06-04T00:00:00 AH 
  2012-06-11T00:00:00 AH 
  2012-06-18T00:00:00 AH 
  2012-06-22T00:00:00 AH 
  2012-08-01T00:00:00 AH 

DISCLAIMER:
De inhoud van deze publicatie is zorgvuldig voorbereid en beoordeeld. Echter staat Nictiz and NCJ noch in voor de juistheid, volledigheid of kwaliteit van de verstrekte informatie 
            noch dat het up-to-date is. Aansprakelijkheid claims tegen Nictiz and NCJ ten aanzien van materiële of immateriële schade veroorzaakt door het gebruik of het niet-gebruik van de aangeboden 
            informatie of door onjuiste of onvolledige informatie zijn in principe uitgesloten op voorwaarde dat er geen aantoonbare toerekenbare opzet of grove schuld van de kant van het instituut.

WARNING:
THIS FILE HAS BEEN GENERATED AUTOMAGICALLY. DON'T EDIT IT.

Creation date: 2012-08-21T08:37:48.144+02:00
==================================

--><!-- Include realm specific schematron --><!--Include datatype abstract schematrons-->
<pattern>
      <include href="include/DTr1_ANY.sch"/>
      <include href="include/DTr1_AD.sch"/>
      <include href="include/DTr1_BIN.sch"/>
      <include href="include/DTr1_BL.sch"/>
      <include href="include/DTr1_CD.sch"/>
      <include href="include/DTr1_CE.sch"/>
      <include href="include/DTr1_CO.sch"/>
      <include href="include/DTr1_CS.sch"/>
      <include href="include/DTr1_CS.LANG.sch"/>
      <include href="include/DTr1_CV.sch"/>
      <include href="include/DTr1_EIVL_TS.sch"/>
      <include href="include/DTr1_EN.sch"/>
      <include href="include/DTr1_II.sch"/>
      <include href="include/DTr1_INT.sch"/>
      <include href="include/DTr1_INT.NONNEG.sch"/>
      <include href="include/DTr1_INT.POS.sch"/>
      <include href="include/DTr1_IVL.sch"/>
      <include href="include/DTr1_IVL_PQ.sch"/>
      <include href="include/DTr1_IVL_TS.sch"/>
      <include href="include/DTr1_PIVL_TS.sch"/>
      <include href="include/DTr1_PN.sch"/>
      <include href="include/DTr1_PQ.sch"/>
      <include href="include/DTr1_QTY.sch"/>
      <include href="include/DTr1_SXCM.sch"/>
      <include href="include/DTr1_SXPR_TS.sch"/>
      <include href="include/DTr1_TS.sch"/>
      <include href="include/DTr1_TS.DATE.sch"/>
      <include href="include/DTr1_TS.DATE.FULL.sch"/>
      <include href="include/DTr1_TS.DATE.MIN.sch"/>
      <include href="include/DTr1_TS.DATETIME.MIN.sch"/>
      <include href="include/DTr1_SC.sch"/>
      <include href="include/DTr1_ST.sch"/>
      <include href="include/DTr1_ON.sch"/>
      <include href="include/DTr1_ED.sch"/>
      <include href="include/DTr1_TEL.sch"/>
      <include href="include/DTr1_TN.sch"/>
      <include href="include/DTr1_URL.sch"/>
      <include href="include/DTr1_RTO.sch"/>
      <include href="include/DTr1_AD.NL.sch"/>
      <include href="include/DTr1_II.NL.BSN.sch"/>
      <include href="include/DTr1_II.NL.URA.sch"/>
      <include href="include/DTr1_II.NL.UZI.sch"/>
      <include href="include/DTr1_II.NL.AGB.sch"/>
      <include href="include/DTr1_II.AT.DVR.sch"/>
      <include href="include/DTr1_II.AT.ATU.sch"/>
      <include href="include/DTr1_II.AT.BLZ.sch"/>
      <include href="include/DTr1_II.AT.KTONR.sch"/>
   </pattern>

   <!-- Include the project schematrons related to scenario versturenVaccinatiesAck -->

<include href="include/2.16.840.1.113883.2.4.6.10.100.1.sch"/>

   <!-- Include schematrons from templates with explicit * or ** context (but no representing templates), only those used in scenario template -->

</schema>
