<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.6.10.40.103
Description: 
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.6.10.40.103">
   <title/>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.40.103
Context: *[hl7:concern[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.103']]
Item: (TMP Zorgvraag)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.40.103
Context: *[hl7:concern[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.103']]/hl7:concern
Item: (TMP Zorgvraag)
-->

<rule context="*[hl7:concern[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.103']]/hl7:concern"
         id="tmp-b976fef0-14dd-4824-af63-71d926ddb849">
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.103.html"
              test="@classCode='CONC'">(TMP Zorgvraag): De waarde van @classCode MOET 'CONC' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.103.html"
              test="@moodCode='EVN'">(TMP Zorgvraag): De waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.103.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.103'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.103']/@nullFlavor)">(TMP Zorgvraag): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.103'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.103.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.103'])&lt;=1">(TMP Zorgvraag): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.103'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.103.html"
              test="count(hl7:id)&gt;=1 and not(hl7:id/@nullFlavor)">(TMP Zorgvraag): element hl7:id is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.103.html"
              test="count(hl7:id)&lt;=1">(TMP Zorgvraag): element hl7:id komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.103.html"
              test="count(hl7:subject2)&gt;=1 and not(hl7:subject2/@nullFlavor)">(TMP Zorgvraag): element hl7:subject2 is mandatory [min 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.40.103
Context: *[hl7:concern[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.103']]/hl7:concern/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.103']
Item: (TMP Zorgvraag)
-->

<rule context="*[hl7:concern[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.103']]/hl7:concern/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.103']"
         id="tmp-b7def624-4cbd-44d1-b89a-abd7224da764">
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.103.html"
              test="@root='2.16.840.1.113883.2.4.6.10.40.103'">(TMP Zorgvraag): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.40.103' hebben.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.103.html"
              test="matches(@root, '^[0-2](\.(0|[1-9][0-9]*))*$') or matches(@root, '^[0-9a-zA-Z]{8}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{12}$')">(TMP Zorgvraag): @root attribuut MOET een syntactisch correcte UUID of OID zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.40.103
Context: *[hl7:concern[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.103']]/hl7:concern/hl7:id
Item: (TMP Zorgvraag)
-->

<rule context="*[hl7:concern[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.103']]/hl7:concern/hl7:id"
         id="tmp-211b4a0d-5c3c-4a47-8a7b-b463e5b049ca">
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.103.html"
              test="@nullFlavor or @xsi:type='II' or not(@xsi:type)">(TMP Zorgvraag): Indien er een @xsi:type instructie aanwezig is MOET deze de waarde "II" bevatten</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.40.103
Context: *[hl7:concern[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.103']]/hl7:concern/hl7:subject2
Item: (TMP Zorgvraag)
-->

<rule context="*[hl7:concern[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.103']]/hl7:concern/hl7:subject2"
         id="tmp-cdbb26bd-aeac-4e62-b7eb-b6ef79504a67">
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.103.html"
              test="@contextConductionInd='true'">(TMP Zorgvraag): De waarde van @contextConductionInd MOET 'true' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.103.html"
              test="@typeCode='SUBJ'">(TMP Zorgvraag): De waarde van @typeCode MOET 'SUBJ' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.40.103
Context: *[hl7:concern[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.103']]/hl7:concern/hl7:subject2
Item: (TMP Zorgvraag)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.40.103
Context: *[hl7:concern[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.103']]/hl7:concern/hl7:subject2/hl7:observation
Item: (TMP Zorgvraag)
-->

<rule context="*[hl7:concern[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.103']]/hl7:concern/hl7:subject2/hl7:observation"
         id="tmp-f8d3a768-d8e9-47b5-9a32-b712fedf5ea9">
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.103.html"
              test="@classCode='OBS'">(TMP Zorgvraag): De waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.103.html"
              test="@moodCode='EVN'">(TMP Zorgvraag): De waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.103.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.105'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.105']/@nullFlavor)">(TMP Zorgvraag): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.105'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.103.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.105'])&lt;=1">(TMP Zorgvraag): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.105'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.103.html"
              test="count(hl7:code)&gt;=1 and not(hl7:code/@nullFlavor)">(TMP Zorgvraag): element hl7:code is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.103.html"
              test="count(hl7:code)&lt;=1">(TMP Zorgvraag): element hl7:code komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.103.html"
              test="count(hl7:value)&gt;=1 and not(hl7:value/@nullFlavor)">(TMP Zorgvraag): element hl7:value is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.103.html"
              test="count(hl7:value)&lt;=1">(TMP Zorgvraag): element hl7:value komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.103.html"
              test="count(hl7:author)&lt;=1">(TMP Zorgvraag): element hl7:author komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.40.103
Context: *[hl7:concern[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.103']]/hl7:concern/hl7:subject2/hl7:observation/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.105']
Item: (TMP Zorgvraag)
-->

<rule context="*[hl7:concern[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.103']]/hl7:concern/hl7:subject2/hl7:observation/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.105']"
         id="tmp-be616ded-0244-4490-b60c-3df6e1056317">
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.103.html"
              test="@root='2.16.840.1.113883.2.4.6.10.40.105'">(TMP Zorgvraag): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.40.105' hebben.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.103.html"
              test="matches(@root, '^[0-2](\.(0|[1-9][0-9]*))*$') or matches(@root, '^[0-9a-zA-Z]{8}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{12}$')">(TMP Zorgvraag): @root attribuut MOET een syntactisch correcte UUID of OID zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.40.103
Context: *[hl7:concern[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.103']]/hl7:concern/hl7:subject2/hl7:observation/hl7:code
Item: (TMP Zorgvraag)
-->

<rule context="*[hl7:concern[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.103']]/hl7:concern/hl7:subject2/hl7:observation/hl7:code"
         id="tmp-14200a9a-20b4-4700-8ca2-6e15054f2b60">
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.103.html"
              test="@nullFlavor or @xsi:type='CE' or not(@xsi:type)">(TMP Zorgvraag): Indien er een @xsi:type instructie aanwezig is MOET deze de waarde "CE" bevatten</assert>
      <extends rule="CE"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.103.html"
              test="@nullFlavor or (@code='ADMDX' and @codeSystem='2.16.840.1.113883.5.4' and @displayName='Admitting diagnosis')">(TMP Zorgvraag): De waarde van @code/@codeSystem MOET 'ADMDX' codeSystem '2.16.840.1.113883.5.4' displayName='Admitting diagnosis' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.40.103
Context: *[hl7:concern[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.103']]/hl7:concern/hl7:subject2/hl7:observation/hl7:value
Item: (TMP Zorgvraag)
-->

<rule context="*[hl7:concern[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.103']]/hl7:concern/hl7:subject2/hl7:observation/hl7:value"
         id="tmp-414b477b-e572-41e9-b536-9b65aec931f0">
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.103.html"
              test="@nullFlavor or @xsi:type='CV' or not(@xsi:type)">(TMP Zorgvraag): Indien er een @xsi:type instructie aanwezig is MOET deze de waarde "CV" bevatten</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.103.html"
              test="@nullFlavor or (@codeSystem='2.16.840.1.113883.5.42.4.3.32.50')">(TMP Zorgvraag): De waarde van @codeSystem MOET '2.16.840.1.113883.5.42.4.3.32.50' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.40.103
Context: *[hl7:concern[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.103']]/hl7:concern/hl7:subject2/hl7:observation/hl7:author
Item: (TMP Zorgvraag)
-->

<rule context="*[hl7:concern[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.103']]/hl7:concern/hl7:subject2/hl7:observation/hl7:author"
         id="tmp-2027996a-85de-45db-b756-a0db173a690e">
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.103.html"
              test="@contextControlCode='OP'">(TMP Zorgvraag): De waarde van @contextControlCode MOET 'OP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.103.html"
              test="@typeCode='AUT'">(TMP Zorgvraag): De waarde van @typeCode MOET 'AUT' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.40.103
Context: *[hl7:concern[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.103']]/hl7:concern/hl7:subject2/hl7:observation/hl7:author
Item: (TMP Zorgvraag)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.40.103
Context: *[hl7:concern[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.103']]/hl7:concern/hl7:subject2/hl7:observation/hl7:author/hl7:assignedEntity
Item: (TMP Zorgvraag)
-->

<rule context="*[hl7:concern[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.103']]/hl7:concern/hl7:subject2/hl7:observation/hl7:author/hl7:assignedEntity"
         id="tmp-e7be454d-5826-40a7-aa23-759f4dbe7972">
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.103.html"
              test="@classCode='ASSIGNED'">(TMP Zorgvraag): De waarde van @classCode MOET 'ASSIGNED' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.103.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.104'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.104']/@nullFlavor)">(TMP Zorgvraag): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.104'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.103.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.104'])&lt;=1">(TMP Zorgvraag): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.104'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.103.html"
              test="count(hl7:code)&gt;=1 and not(hl7:code/@nullFlavor)">(TMP Zorgvraag): element hl7:code is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.103.html"
              test="count(hl7:code)&lt;=1">(TMP Zorgvraag): element hl7:code komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.40.103
Context: *[hl7:concern[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.103']]/hl7:concern/hl7:subject2/hl7:observation/hl7:author/hl7:assignedEntity/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.104']
Item: (TMP Zorgvraag)
-->

<rule context="*[hl7:concern[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.103']]/hl7:concern/hl7:subject2/hl7:observation/hl7:author/hl7:assignedEntity/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.40.104']"
         id="tmp-02bed06b-d705-4b9e-b9a5-d3302725a44e">
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.103.html"
              test="@root='2.16.840.1.113883.2.4.6.10.40.104'">(TMP Zorgvraag): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.40.104' hebben.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.103.html"
              test="matches(@root, '^[0-2](\.(0|[1-9][0-9]*))*$') or matches(@root, '^[0-9a-zA-Z]{8}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{12}$')">(TMP Zorgvraag): @root attribuut MOET een syntactisch correcte UUID of OID zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.40.103
Context: *[hl7:concern[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.103']]/hl7:concern/hl7:subject2/hl7:observation/hl7:author/hl7:assignedEntity/hl7:code
Item: (TMP Zorgvraag)
-->

<rule context="*[hl7:concern[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.40.103']]/hl7:concern/hl7:subject2/hl7:observation/hl7:author/hl7:assignedEntity/hl7:code"
         id="tmp-1b426ac6-b540-4446-a39f-84da1251873a">
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.103.html"
              test="@nullFlavor or @xsi:type='CD' or not(@xsi:type)">(TMP Zorgvraag): Indien er een @xsi:type instructie aanwezig is MOET deze de waarde "CD" bevatten</assert>
      <extends rule="CD"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.40.103.html"
              test="@nullFlavor or (@code='001' and @codeSystem='2.16.840.1.113883.2.4.3.32.3') or (@code='002' and @codeSystem='2.16.840.1.113883.2.4.3.32.3') or (@code='003' and @codeSystem='2.16.840.1.113883.2.4.3.32.3') or (@code='004' and @codeSystem='2.16.840.1.113883.2.4.3.32.3') or (@code='005' and @codeSystem='2.16.840.1.113883.2.4.3.32.3') or (@code='007' and @codeSystem='2.16.840.1.113883.2.4.3.32.3') or (@code='009' and @codeSystem='2.16.840.1.113883.2.4.3.32.3') or (@codeSystem='2.16.840.1.113883.2.4.3.32.51')">(TMP Zorgvraag): De waarde van @code MOET één van de volgende codes bevatten: '001' codeSystem '2.16.840.1.113883.2.4.3.32.3 of 002' codeSystem '2.16.840.1.113883.2.4.3.32.3 of 003' codeSystem '2.16.840.1.113883.2.4.3.32.3 of 004' codeSystem '2.16.840.1.113883.2.4.3.32.3 of 005' codeSystem '2.16.840.1.113883.2.4.3.32.3 of 007' codeSystem '2.16.840.1.113883.2.4.3.32.3 of 009' codeSystem '2.16.840.1.113883.2.4.3.32.3 of 2.16.840.1.113883.2.4.3.32.51'.</assert>
   </rule>
</pattern>