<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.6.10.70.18
Description: 
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.6.10.70.18">
   <title/>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.18
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.18']
Item: (TMP PatientNL)
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.18']"
         id="tmp-d6f2247d-b343-40c1-be63-8975d40f6bb6">
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.70.18.html"
              test="@classCode='PAT'">(TMP PatientNL): De waarde van @classCode MOET 'PAT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.70.18.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.18'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.18']/@nullFlavor)">(TMP PatientNL): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.18'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.70.18.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.18'])&lt;=1">(TMP PatientNL): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.18'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.70.18.html"
              test="count(hl7:patientPerson[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.19']])&gt;=1 ">(TMP PatientNL): element hl7:patientPerson[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.19']] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.70.18.html"
              test="count(hl7:patientPerson[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.19']])&lt;=1">(TMP PatientNL): element hl7:patientPerson[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.19']] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.18
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.18']/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.18']
Item: (TMP PatientNL)
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.18']/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.18']"
         id="tmp-2a61fd30-bc3d-4357-af6b-c3a5b75034c4">
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.70.18.html"
              test="@root='2.16.840.1.113883.2.4.6.10.70.18'">(TMP PatientNL): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.70.18' hebben.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.70.18.html"
              test="matches(@root, '^[0-2](\.(0|[1-9][0-9]*))*$') or matches(@root, '^[0-9a-zA-Z]{8}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{12}$')">(TMP PatientNL): @root attribuut MOET een syntactisch correcte UUID of OID zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.18
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.18']/hl7:id
Item: (TMP PatientNL)
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.18']/hl7:id"
         id="tmp-0d54506b-1375-48b2-b267-a88c08e46e6e">
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.70.18.html"
              test="@nullFlavor or @xsi:type='II' or not(@xsi:type)">(TMP PatientNL): Indien er een @xsi:type instructie aanwezig is MOET deze de waarde "II" bevatten</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.18
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.18']/hl7:addr
Item: (TMP PatientNL)
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.18']/hl7:addr"
         id="tmp-8c2e8b13-6587-4e0c-9bfe-8e9032b876cb">
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.70.18.html"
              test="@nullFlavor or @xsi:type='AD' or not(@xsi:type)">(TMP PatientNL): Indien er een @xsi:type instructie aanwezig is MOET deze de waarde "AD" bevatten</assert>
      <extends rule="AD"/>
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.18
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.18']/hl7:telecom
Item: (TMP PatientNL)
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.18']/hl7:telecom"
         id="tmp-2e4d599e-beb5-46c7-ad01-caec4cae469f">
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.70.18.html"
              test="@nullFlavor or @xsi:type='TEL' or not(@xsi:type)">(TMP PatientNL): Indien er een @xsi:type instructie aanwezig is MOET deze de waarde "TEL" bevatten</assert>
      <extends rule="TEL"/>
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.18
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.18']/hl7:statusCode
Item: (TMP PatientNL)
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.18']/hl7:statusCode"
         id="tmp-1a1b923d-d15d-4155-85de-4634a9fbd405">
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.70.18.html"
              test="@nullFlavor or @xsi:type='CS' or not(@xsi:type)">(TMP PatientNL): Indien er een @xsi:type instructie aanwezig is MOET deze de waarde "CS" bevatten</assert>
      <extends rule="CS"/>
      <let name="theValue" value="@value"/>
   </rule>


   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.18
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.18']/hl7:patientPerson[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.19']]
Item: (TMP PatientNL)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.18
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.18']/hl7:patientPerson[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.19']]
Item: (TMP PatientNL)
-->
<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.18']/hl7:patientPerson[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.19']]"
         id="tmp-03886cde-d346-4882-9540-e73915401b33">
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.70.18.html"
              test="@determinerCode='INSTANCE'">(TMP PatientNL): De waarde van @determinerCode MOET 'INSTANCE' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.70.18.html"
              test="@classCode='PSN'">(TMP PatientNL): De waarde van @classCode MOET 'PSN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.70.18.html"
              test="count(hl7:administrativeGenderCode)&lt;=1">(TMP PatientNL): element hl7:administrativeGenderCode komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.70.18.html"
              test="count(hl7:birthTime)&lt;=1">(TMP PatientNL): element hl7:birthTime komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.70.18.html"
              test="count(hl7:birthPlace)&lt;=1">(TMP PatientNL): element hl7:birthPlace komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.18
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.18']/hl7:patientPerson[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.19']]/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.19']
Item: (TMP PatientNL)
-->
<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.18']/hl7:patientPerson[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.19']]/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.19']"
         id="tmp-f33e30f4-e100-418a-b2bb-bf7d8d46981c">
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.70.18.html"
              test="@root='2.16.840.1.113883.2.4.6.10.70.19'">(TMP PatientNL): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.70.19' hebben.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.70.18.html"
              test="matches(@root, '^[0-2](\.(0|[1-9][0-9]*))*$') or matches(@root, '^[0-9a-zA-Z]{8}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{12}$')">(TMP PatientNL): @root attribuut MOET een syntactisch correcte UUID of OID zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.18
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.18']/hl7:patientPerson[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.19']]/hl7:name
Item: (TMP PatientNL)
-->
<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.18']/hl7:patientPerson[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.19']]/hl7:name"
         id="tmp-12acba4e-d484-46d2-b771-9b732d6d0f4d">
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.70.18.html"
              test="@nullFlavor or @xsi:type='PN' or not(@xsi:type)">(TMP PatientNL): Indien er een @xsi:type instructie aanwezig is MOET deze de waarde "PN" bevatten</assert>
      <extends rule="PN"/>
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.18
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.18']/hl7:patientPerson[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.19']]/hl7:administrativeGenderCode
Item: (TMP PatientNL)
-->
<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.18']/hl7:patientPerson[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.19']]/hl7:administrativeGenderCode"
         id="tmp-8ef31484-4b2b-4b6b-affe-700f37e0a32f">
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.70.18.html"
              test="@nullFlavor or @xsi:type='CE' or not(@xsi:type)">(TMP PatientNL): Indien er een @xsi:type instructie aanwezig is MOET deze de waarde "CE" bevatten</assert>
      <extends rule="CE"/>
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="displayNamesFound"
           value="concat((document('include/voc-AdministrativeGender-DYNAMIC.xml')/*/valueSet/conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem]/@displayName[1]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-AdministrativeGender-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.70.18.html"
              test="@nullFlavor or string-length($displayNamesFound)&gt;0">(TMP PatientNL): De waarde van @code MOET worden gekozen uit Value Set AdministrativeGender Administratieve geslachten DYNAMIC.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.70.18.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0">(TMP PatientNL): De nul waarde voor @code MOET worden gekozen uit de set geldige null flavors gedefinieerd voor dit attribuut of degene geassocieerd met Value Set AdministrativeGender Administratieve geslachten DYNAMIC.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.18
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.18']/hl7:patientPerson[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.19']]/hl7:birthTime
Item: (TMP PatientNL)
-->
<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.18']/hl7:patientPerson[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.19']]/hl7:birthTime"
         id="tmp-882d7e1e-a9db-4763-b93a-74ad04181769">
      <assert role="error"
              see="http://decor.nictiz.nl/haz/haz-html-20120605T093145/tmp-2.16.840.1.113883.2.4.6.10.70.18.html"
              test="@nullFlavor or @xsi:type='TS' or not(@xsi:type)">(TMP PatientNL): Indien er een @xsi:type instructie aanwezig is MOET deze de waarde "TS" bevatten</assert>
      <extends rule="TS"/>
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.18
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.18']/hl7:patientPerson[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.19']]/hl7:birthPlace
Item: (TMP PatientNL)
--></pattern>